This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1310008 - update 0.9.3
update 0.9.3
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pyobd (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Škarvada
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-19 04:09 EST by mastaiza
Modified: 2016-02-29 17:22 EST (History)
1 user (show)

See Also:
Fixed In Version: pyobd-0.9.3-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-29 17:22:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mastaiza 2016-02-19 04:09:29 EST
update to 0.9.3
http://www.obdtester.com/pyobd-download
Comment 1 Jaroslav Škarvada 2016-02-19 05:03:47 EST
Thanks, I somehow missed the release.
Comment 2 Jaroslav Škarvada 2016-02-19 05:08:22 EST
(In reply to Jaroslav Škarvada from comment #1)
> Thanks, I somehow missed the release.

I fixed the settings for release monitoring in Anitya.
Comment 3 Fedora Update System 2016-02-19 06:08:39 EST
pyobd-0.9.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-182c24b627
Comment 4 Fedora Update System 2016-02-21 12:59:18 EST
pyobd-0.9.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-182c24b627
Comment 5 Fedora Update System 2016-02-29 17:22:50 EST
pyobd-0.9.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.